.clean-html-content,
.clean-html-content * {
    color: #6F6F6F;
}

.clean-html-content {
    ul {
        list-style: square;
        margin: 0 0 1.5em;
        padding-left: 1.2em;
        margin-block-start: 24px;
        margin-block-end: 0;

        > li {
            padding-left: .66em;
            position: relative;

            &::marker {
                color: #b8df12;
                font-size: 1.25rem;
            }
        }
    }
}
